import React from 'react';
export default function BrickFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-481.41H192v-170.79h237.91v170.79h100.42v-170.79h237.91v170.79h117.98v481.41z" })));
}
